# -*- encoding: utf-8 -*-
# stub: rails-assets-chartjs 1.0.2 ruby lib

Gem::Specification.new do |s|
  s.name = "rails-assets-chartjs"
  s.version = "1.0.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["rails-assets.org"]
  s.date = "2015-11-20"
  s.description = "Simple HTML5 Charts using the canvas element"
  s.files = ["Gemfile", "README.md", "Rakefile", "app/assets/javascripts/chartjs.js", "app/assets/javascripts/chartjs/Chart.js", "app/assets/javascripts/chartjs/gulpfile.js", "app/assets/javascripts/chartjs/src/Chart.Bar.js", "app/assets/javascripts/chartjs/src/Chart.Core.js", "app/assets/javascripts/chartjs/src/Chart.Doughnut.js", "app/assets/javascripts/chartjs/src/Chart.Line.js", "app/assets/javascripts/chartjs/src/Chart.PolarArea.js", "app/assets/javascripts/chartjs/src/Chart.Radar.js", "app/assets/templates/chartjs/samples/bar.html", "app/assets/templates/chartjs/samples/doughnut.html", "app/assets/templates/chartjs/samples/line-customTooltips.html", "app/assets/templates/chartjs/samples/line.html", "app/assets/templates/chartjs/samples/pie-customTooltips.html", "app/assets/templates/chartjs/samples/pie.html", "app/assets/templates/chartjs/samples/polar-area.html", "app/assets/templates/chartjs/samples/radar.html", "lib/rails-assets-chartjs.rb", "lib/rails-assets-chartjs/version.rb", "rails-assets-chartjs.gemspec"]
  s.homepage = "https://github.com/nnnick/Chart.js"
  s.rubygems_version = "2.4.5.1"
  s.summary = "Simple HTML5 Charts using the canvas element"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<bundler>, ["~> 1.3"])
      s.add_development_dependency(%q<rake>, [">= 0"])
    else
      s.add_dependency(%q<bundler>, ["~> 1.3"])
      s.add_dependency(%q<rake>, [">= 0"])
    end
  else
    s.add_dependency(%q<bundler>, ["~> 1.3"])
    s.add_dependency(%q<rake>, [">= 0"])
  end
end
